Subject: Re: bug#19202: Suggestions for mml-attach-file

From: Rasmus <[email-masked]>
Date: Thu, 26 Jan 2017 15:08:12 +0100

Hi,

Lars Ingebrigtsen <[email-masked]> writes:

> But it defaults images to attachment.  I'm not sure...  do people
> usually want images to be inline or attachments?  I'm not attached (heh
> heh) to the current defaults...

I think outlook webmail truncates text messages with inlined pictures
properly.  This was at least the case a few years ago.  I don't know if
this is expected behavior or a bug in outlook webmail.

I'd guess images should be attached if it's a text mail and displayed if
it's an html message (to the extend these are supported by message.el).

Thanks,
Rasmus

-- 
However beautiful the theory, one should occasionally look at the evidence